<table mat-table [dataSource]="data" class="mat-elevation-z8">

    <!-- Index Column -->
    <ng-container matColumnDef="Article">
      <th mat-header-cell *matHeaderCellDef> Article(s) </th>
      <td mat-cell *matCellDef="let Article"> {{Article}} </td>
    </ng-container>
  
    <!-- Count Column -->
    <ng-container matColumnDef="Quantité">
      <th mat-header-cell *matHeaderCellDef> Quantité(s) </th>
      <td mat-cell *matCellDef="let count = count"> 1 </td>
    </ng-container>
  
    <!-- First Column -->
    <ng-container matColumnDef="Prix">
      <th mat-header-cell *matHeaderCellDef> Prix </th>
      <td mat-cell *matCellDef="let first = first"> X € </td>
    </ng-container>

    <ng-container matColumnDef="UpdateDelete">
        <th mat-header-cell *matHeaderCellDef>  </th>
        <td mat-cell *matCellDef="let element" style="text-align: center;">
            <button mat-icon-button color="warn">
                <mat-icon>delete</mat-icon>
            </button>
        </td>
      </ng-container>
  
    <tr mat-header-row *matHeaderRowDef="displayedColumns"></tr>
    <tr mat-row *matRowDef="let row; columns: displayedColumns;"></tr>
  </table>

  <div id="btnShop">
    <button type="button" class="btn btn-success">Payer</button>
    <button type="button" class="btn btn-danger">Annuler</button>
  </div>

  <hr>

  <div id="pay">
    <ul>
      <li>
        <img src="../../../assets/img/ubereats.png" >
      </li>
      <li>
        <img src="../../../assets/img/Deliveroo.png" >
      </li>
      <li>
        <img src="../../../assets/img/justeat.png" >
      </li>
      <li>
        <img src="../../../assets/img/paypal.jpg" >
      </li>
      <li>
        <img src="../../../assets/img/livraison.png">
      </li>
      <li>
        <img src="../../../assets/img/chronofresh.png" >
      </li>
      <li>
        <img src="../../../assets/img/click&collect.png">
      </li>
      <li>
        <img src="../../../assets/img/cb.png" >
      </li>
    </ul>
  </div>
